/* ROWS COLUMNS */
#infoframe {
	width: 980px; 
	clear:both;
	display:table;
	position:relative; 
	margin:30px auto 40px auto;
	padding:0px;
	}

/* CONTENT BLOCKS */
.info_menucol {
	position: relative; margin-bottom: 8px;
	text-align: left; 
	background: white;
	width: 200px;
	float:left;
	}

.info_menucol_title {
	height: 24px; line-height: 24px;
	color: #FFFFFF;
	background: #000066 url(http://images.vinden.nl/hoeklblauw.gif) top left no-repeat;
	margin: 0; padding: 0;
	}
			
.info_menucol_title h2 {
	padding-left: 8px;
	background: url(http://images.vinden.nl/hoekrbblauw.gif) top right no-repeat;
	font-size: 100%; 
	font-weight: bold;
	margin: 0;
	}
	
.info_menucol ul {
	padding: 8px 0 8px 8px; margin: 0;
	list-style: none; 
	font-size: 98%;
	background: #FFFFFF;
	border:1px solid #000066;
	}

.info_menucol li {
	width: 169px; overflow: hidden;
	margin-bottom:8px;
	padding-left:20px;
	display:block;
	}
	
ul.nb {list-style-image: url('/navbararrow2.gif');}	


	
	
.info_menucol li.on, .info_menucol_nieuw li.on {background:url(/arrowright.gif) 5px 2px no-repeat}

.info_menucol a, .info_menucol_nieuw a, .info_menucol_nieuw a:link,
.info_menucol a:link, .info_menucol a:visited, .info_menucol_nieuw a:visited {color: #006;}	

.info_contentmid{
border:1px solid #CCCCCC;
margin:0px 10px;
width:250px;
float:left;
display:block;
margin-bottom:10px;
}
.info_contentmid_inner{
margin:8px 10px;
color:#000060;
}
.info_contentmid_inner H3{
font-size:125%;
}
.info_content{
border:1px solid #CCCCCC;
margin:0px 10px;
width:740px;
float:left;
display:block;
margin-bottom:10px;
}

.info_menuright{
float:right;
width: 190px;
}


tr.bold {font-weight: bolder;}

.ankerterug {text-align: right; font-size: x-small;color: #666666;}

.ankerterug:hover {color: #000066;}


.infotabel {border-top:1px solid #CCCCCC; padding-top:8px; padding-bottom:0px; text-align:center;}

h3 {font-size: 11pt; font-weight: bold; margin-top:10px; margin-bottom:10px}

h5 {font-size: 11pt; font-weight: bold; margin-top:5px; margin-bottom:5px}

/** Searchmap */
.container {
	float: left;
	margin-right: 20px;
	min-height: 700px;
	width: 740px;
}
ol.searchmap {
	float: left;
	margin: 0;
	width: 265px;
}

ol.searchmap li {
	list-style-type: decimal;
	display: list-item;
	margin: 0;
	padding: 4px 0;
	width: 250px;
}

.letters.searchmap h4 {
	color: #555;
	font-size: 13px;
	font-weight: normal;
	line-height: 20px;
}

.letters.searchmap ul {
	border-color: #ccc;
	border-style: solid;
	border-width: 1px 0 0 0;
	margin: 0 0 0 0;
	padding: 10px 0 0;
}
.letters.searchmap ul li {
	display: inline-block;
	border-left: 1px solid #ddd;
	margin: 0;
	padding: 0;
}
.letters.searchmap ul li:first-child {
	border-left: 0;
}
.letters.searchmap ul li a {
	color: #666;
	display: inline-block;
	padding: 0 8px 0 9px;
	text-decoration: none;
}
.letters.searchmap ul li a:hover {
	text-decoration: underline;
}
.letters.searchmap ul li:first-child a {
	padding-left: 10px;
}

.resultpages.searchmap .nr {
	position: static;
	margin-left: 0;
}

body.wide .resultpages.searchmap,
.resultpages.searchmap {
	margin:10px auto;
	width: 740px;
	display:block;
	position:relative;
	text-align:center;
	padding:10px 5px;
}

.resultpages.searchmap > div > a,
.resultpages.searchmap > div > b {
	padding: 6px 4px 6px 4px;
	font-size: 14px;
	text-decoration: none;
	background: url(http://images.vinden.nl/barbg_bottom.gif);
	border:1px solid #FFAD68;
}

.resultpages.searchmap .nn a:hover {
	font-weight: normal;
	text-decoration: underline;
}
